#include <xvt.h>
#include <strings.h>

#include "mg1.h"

#define usage   "Error - usage : %s -{0|1|2|3|4|5|6|7|8|9}"

int main(int argc, char** argv)
{
  int rt = -1;
  const int r = (argc > 1) ? atoi(&argv[1][1]) : -1;

  switch (r)
  {
  case 0:
    rt = mg1100(argc,argv) ; break; // gestione manuale movimenti 
  default:
    error_box(usage, argv[0]) ; break;
  }

  return rt ;
}
